<?php
$z[0]=Array("field","",183,202);
$z[0][4]['name']="title";
$z[1]=Array("global","",203,229);
$z[1][4]['name']="cfg_webname";
$z[2]=Array("field","",274,303);
$z[2][4]['name']="keywords";
$z[3]=Array("field","",347,405);
$z[3][4]['name']="description";
$z[3][4]['function']="html2text(@me)";
$z[4]=Array("include","",984,1021);
$z[4][4]['filename']="header.htm";
$z[5]=Array("list","\r\n<div class=\"feed_tegao long\" data-href=\"[field:arcurl/]\">\r\n    <h4>\r\n        <a href=\"[field:arcurl/]\"\r\n           target=\"_blank\">[field:title/]</a>\r\n    </h4>\r\n    <p class=\"picture\"><a href=\"[field:arcurl/]\" target=\"_blank\"><img src=\"[field:litpic/]\" alt=\"[field:title/]\"/></a></p>\r\n    <p class=\"summary\">[field:description/]...<a href=\"[field:arcurl/]\" class=\"more\" target=\"_blank\">[详情]</a></p>\r\n    <div class=\"infos\">\r\n        <span class=\"time\">[field:pubdate function=\"MyDate('y年m月d日',@me)\"/]</span>\r\n    </div>\r\n</div>\r\n",1100,1693);
$z[5][4]['pagesize']="12";
$z[5][4]['titlelen']="48";
$z[6]=Array("pagelist","",1752,1818);
$z[6][4]['listitem']="index,end,pre,next,pageno";
$z[6][4]['listsize']="1";
$z[7]=Array("include","",1858,1894);
$z[7][4]['filename']="right.htm";
$z[8]=Array("include","",1896,1933);
$z[8][4]['filename']="footer.htm";

?>